:root {
--CuVoMohbOznx: #DA3400;
--mUIScwPanuzS: #02090F;
--JGmkEYvaysqz: #eae9e9;
--NeWoQyrbKkrw: #000;
--rzcvZtczvLxN: rgba(255, 255, 255, 0.6);
--LpqMWSIWuyrA: #010D2F;
--dXPOVwcWTdzp: #b30003;
--NjGXOLPvrFmO: #fff;
--OoeKJwqlOsBz: #02090F;
--iSlHKFNnZJor: #171314;
--LKcwYlMnbEGj: #fff;
--BCpvYXeTyHxj: #000000;
--XKKrZkoHrNCE: #3d14fa;
--lLOBhjyDoSsr: #270d95;
--JxTMfWxyrPtd: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--LKcwYlMnbEGj);
text-decoration: none;
}

a:hover {
color: var(--lLOBhjyDoSsr);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OoeKJwqlOsBz);
color: var(--LKcwYlMnbEGj);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.nqeUZnXWcwCD {
background-color: var(--LpqMWSIWuyrA);
padding: 10px 0;
display: flex;
}

.xNQWkQDHqTzx {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.OKCSJsWfqGTz {
display: flex;
align-items: center;
gap: 10px;
}

.lROvklhfRWaF {
cursor: pointer;
pointer-events: auto;
}

.uRKpPEnDCnXF {
width: 70px;
border-radius: 16px;
}

.iFAnWMKPtbVd {
font-size: 20px;
font-weight: bold;
color: var(--NjGXOLPvrFmO);
white-space: nowrap;
}
.wJcWRbYTKdHF .iFAnWMKPtbVd{
white-space: normal;
}
.dHbYbfjFRKwu {
display: flex;
gap: 12px;
align-items: center;
}

.dHbYbfjFRKwu a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.dHbYbfjFRKwu a:first-child {
background: var(--CuVoMohbOznx);
border: none;
width: auto;
}

.dHbYbfjFRKwu a:nth-child(2) {
background: transparent;
outline: 2px solid var(--CuVoMohbOznx);
animation: pulse 2s infinite;
}

.dHbYbfjFRKwu a:hover {
background: var(--CuVoMohbOznx);
color: var(--NjGXOLPvrFmO);
}


.YHqNxMiiHPpG {
background-color: var(--OoeKJwqlOsBz);
padding: 0 15px;
}
.XpgMNEowubzN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--NjGXOLPvrFmO);
}

.uzsCmjrLyUMF {
margin-left: 5px;
font-weight: 800;
}

.DSIdRhtXwrho {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.nbxBEtOvVnNt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.nbxBEtOvVnNt {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.NLQETNUcDgBx a {
color: var(--NjGXOLPvrFmO);
}

.NLQETNUcDgBx.active a {
color: var(--CuVoMohbOznx);
font-weight: bold;
}


.bekIXqLMcWLE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.AhbOMWxycRgS::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.bekIXqLMcWLE img {
border-radius: 22px;
height: auto;
display: block;
}

.dXIaDqIImUiz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--NjGXOLPvrFmO);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dXIaDqIImUiz a:hover {
color: var(--NjGXOLPvrFmO);
}

.BpyiMIAwEfKU{
background-color: var(--CuVoMohbOznx);
color: var(--NjGXOLPvrFmO);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.BpyiMIAwEfKU:hover {
background-color: var(--dXPOVwcWTdzp);
}

.IeYVcUKaFwsP,
.xNQWkQDHqTzx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.bLohrCGbIgiC,
.XIdmRipKiyfT {
display: flex;
gap: 12px;
}

.HDQpAaVWpOdv,
.jgUumwBALDEU {
display: flex;
flex-direction:column;
gap: 12px;
}

.DeCTuvxGiupY {
position: relative;
flex: 1;
overflow: hidden;
}
.GUlAXAwnJfXA  {
margin: 0;
}
.TPSqFySYGtdW {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--CuVoMohbOznx);
color: var(--NjGXOLPvrFmO);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.DeCTuvxGiupY:hover .TPSqFySYGtdW {
opacity: 1;
color: var(--NjGXOLPvrFmO);
}
.DeCTuvxGiupY img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GUlAXAwnJfXA {
position: relative;
width:100%;
}

.GUlAXAwnJfXA::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.DeCTuvxGiupY:hover .GUlAXAwnJfXA::after {
opacity: 1;
}
.DeCTuvxGiupY:focus .GUlAXAwnJfXA::after {
opacity: 1;
}

.MaOtkNCLEhvm {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.pZaCdOXbXrMC {
background-color: var(--CuVoMohbOznx);
color: var(--NjGXOLPvrFmO);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.aolEXpTYsGhy {
background-color: var(--LpqMWSIWuyrA);
}

.aolEXpTYsGhy:hover{
background-color: var(--CuVoMohbOznx);
}

.pZaCdOXbXrMC:hover {
background-color: var(--dXPOVwcWTdzp);
}

.rxjvdxfCseAI {
color: var(--NjGXOLPvrFmO);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.vFRTJXPlHiWm {
background-color: var(--mUIScwPanuzS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--JxTMfWxyrPtd);
color: var(--NjGXOLPvrFmO);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.JlMuygHZWVjU h3 {
font-size: 20px;

}
.DOFcOnESNbNo {
text-align: left;
}

.vFRTJXPlHiWm:last-child {
margin-bottom: 0;
}

.vFRTJXPlHiWm h3 {
margin: 10px 0;
}

.vOyHRFdEqAsI {
margin-top:40px;
}
.DNGpMcFeUAjk ul,
.FtkmGfnaxjwv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.DNGpMcFeUAjk{
width: 100%;
background: var(--iSlHKFNnZJor);
}

.DNGpMcFeUAjk ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.DNGpMcFeUAjk ul li a {
color: var(--NjGXOLPvrFmO);
}
.DNGpMcFeUAjk ul li a:hover {
color: var(--lLOBhjyDoSsr);
}
.FtkmGfnaxjwv {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.ZegSVRYgfskl {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.ZegSVRYgfskl .bDbsUzJaLMTQ:first-child:first-child {
width: 48px;
}
.QrbfpUPvdYYo {
text-align:center;
color: var(--NjGXOLPvrFmO);
}

.cUDhvxUHzwAM {
padding: 30px 0;
}
.BlgGFEhEwYkC {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.nxiZUdgypVou {
display: flex;
align-items: center;
background: var(--NjGXOLPvrFmO);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--NeWoQyrbKkrw);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.nxiZUdgypVou:hover,
.nxiZUdgypVou.is-active {
color: var(--NjGXOLPvrFmO);
background: var(--dXPOVwcWTdzp);
}

.BlgGFEhEwYkC {
display: flex;
margin-top: 20px;
}

.WhUviSpDPlSE {
position: relative;
display: inline-block;
margin-top: 10px;
}

.FjKUcwvOiYfY {
background: var(--OoeKJwqlOsBz);
color: var(--NjGXOLPvrFmO);
font-weight: 600;
border: 2px solid var(--NjGXOLPvrFmO);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.uggWqZDcYTRa {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .FjKUcwvOiYfY .uggWqZDcYTRa {
transform: rotate(180deg);
}

.OfpryhhXtvUu {
display: none;
position: absolute;
min-width: 145px;
background: var(--NjGXOLPvrFmO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.uCJhLTpQKRer{
left: 0;
bottom: 110%;
}
.WjlVqkiQJron{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .OfpryhhXtvUu {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OfpryhhXtvUu .nxiZUdgypVou {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--NeWoQyrbKkrw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.OfpryhhXtvUu .nxiZUdgypVou:hover {
background: var(--dXPOVwcWTdzp);
}
.OfpryhhXtvUu .nxiZUdgypVou.is-active {
font-weight: 600;
background: var(--dXPOVwcWTdzp);
border-radius: 8px;
}


.JltUFzYtEpHo {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--LpqMWSIWuyrA);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.JltUFzYtEpHo:hover {
opacity: 1;
}

.JltUFzYtEpHo::after,
.JltUFzYtEpHo::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--NjGXOLPvrFmO);
}

.JltUFzYtEpHo::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.JltUFzYtEpHo::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.wuHHQgMhUtJR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qXNcOfJdFQRR {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dKjHXLYxfZxF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.UsjkGjhbyqPT {
display: flex;
align-items: center;
}

.xhyGRmdxwjDB {
color: var(--NjGXOLPvrFmO);
text-decoration: none;
transition: color .2s;
}

.xhyGRmdxwjDB:hover {
text-decoration: underline;
color: var(--dXPOVwcWTdzp);
}

.xhyGRmdxwjDB[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hEwvIXXpLbUL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ZfwhXfoCxapv {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ZFIefEiyWVDn {
background-color: var(--LpqMWSIWuyrA);
color: var(--NjGXOLPvrFmO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ZFIefEiyWVDn:hover {
background-color: var(--dXPOVwcWTdzp);
color: var(--NjGXOLPvrFmO);
}

.FGQpZlNinsWd {
font-weight: 400;
}

.FGQpZlNinsWd a {
font-weight: 400;
}

.wJcWRbYTKdHF {
margin-top: 30px;
background-color: var(--CuVoMohbOznx);
width: 100%;
border: 1px solid var(--JxTMfWxyrPtd);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.nUQxsTfuaPFK {
display: flex;
justify-content: space-between;
align-items: center;
}

.VhwclEHkTKHv {
display: flex;
align-items: center;
}

.VhwclEHkTKHv:nth-child(1) {
width: 30%;
}

.VhwclEHkTKHv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--JxTMfWxyrPtd);
border-left: 1px solid var(--JxTMfWxyrPtd);
height: 100px;
}

.VhwclEHkTKHv:nth-child(3) {
width: 20%;
justify-content: center;
}
.VhwclEHkTKHv strong{
font-size: 18px;
}

.WMfSTuGPEfpL {
width: 150px;
}

.WMfSTuGPEfpL img{
border-radius: 16px;
}

.YfAvmYREnYDF {
margin-left: 24px;
}

.hIyRhtwDCOUE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--JxTMfWxyrPtd);
border-radius: 15px;
width: 130px;
}

.YcszxfNFiDVl {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LpqMWSIWuyrA);
color: var(--NjGXOLPvrFmO);
transition: background-color 0.7s ease;
}

.YcszxfNFiDVl:hover {
background-color: var(--dXPOVwcWTdzp);
color: var(--NjGXOLPvrFmO);
}



table {
width: 100%;
border: 1px solid var(--NeWoQyrbKkrw);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--LKcwYlMnbEGj);
color: var(--mUIScwPanuzS);
max-width: 100%;
}


td {
border: 1px solid var(--NeWoQyrbKkrw);
border-radius: 6px;
padding: 10px;
color: var(--mUIScwPanuzS);
white-space: normal;
}

table thead {
background-color: var(--NjGXOLPvrFmO);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--NeWoQyrbKkrw);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--NeWoQyrbKkrw);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--NeWoQyrbKkrw);
}

table tbody tr {
border-bottom: 1px solid var(--NeWoQyrbKkrw);
background-color: var(--OoeKJwqlOsBz);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--NjGXOLPvrFmO);
}

@media(max-width: 1200px){
.xNQWkQDHqTzx,
.IeYVcUKaFwsP,
.DNGpMcFeUAjk ul,
.FtkmGfnaxjwv{
padding: 0 30px;
}

.NLQETNUcDgBx a{
font-size: 16px;
}
.cUDhvxUHzwAM{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.FtkmGfnaxjwv {
flex-direction: column;
}

.JltUFzYtEpHo {
bottom: 75px;
}

}

@media(max-width: 992px){
.xNQWkQDHqTzx {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.uRKpPEnDCnXF {
width: 50px;
}
.VhwclEHkTKHv:nth-child(1),
.VhwclEHkTKHv:nth-child(2),
.VhwclEHkTKHv:nth-child(3){
width: 33%;
}

.NLQETNUcDgBx:nth-last-child(2) {
margin-left: 0;
}

.THGgiCfDleCi{
text-align: center;
padding: 0 10px;
}
.YfAvmYREnYDF {
margin-left: 10px;
}
}

@media(max-width: 768px){
.xNQWkQDHqTzx,
.IeYVcUKaFwsP,
.DNGpMcFeUAjk ul,
.FtkmGfnaxjwv{
padding: 0 15px;
}
.dHbYbfjFRKwu{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--OoeKJwqlOsBz);
border-top: 1px solid var(--JxTMfWxyrPtd);
}
.dHbYbfjFRKwu a:first-child{
border: 1px solid var(--CuVoMohbOznx);
}

.XpgMNEowubzN {
display: block;
color: var(--NjGXOLPvrFmO);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --OoeKJwqlOsBz);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.NLQETNUcDgBx a{
font-size: 16px;
}

.nbxBEtOvVnNt{
flex-direction:column;
gap:0;
}
.bekIXqLMcWLE{
margin-top:20px;
}
.dXIaDqIImUiz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.BpyiMIAwEfKU {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.DNGpMcFeUAjk ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.XeQMfFEzutKM {
width: 100%;
}
.ZegSVRYgfskl {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.nUQxsTfuaPFK{
flex-direction: column;
gap: 30px;
}
.VhwclEHkTKHv:nth-child(1){
width: 100%;
justify-content: center;
}
.VhwclEHkTKHv:nth-child(2){
width: 50%;
border: none;
}
.VhwclEHkTKHv:nth-child(3) {
width: 50%;
}
.ZfwhXfoCxapv{
padding: 0;
}

.HDQpAaVWpOdv,
.jgUumwBALDEU {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.bLohrCGbIgiC,
.XIdmRipKiyfT {
display: contents;
}
.jgUumwBALDEU .XIdmRipKiyfT:last-child .DeCTuvxGiupY:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.uRKpPEnDCnXF {
width: 50px;
margin-left: 5px;
}

.dHbYbfjFRKwu {
margin: 0 auto;
}
.dXIaDqIImUiz {
font-size: 20px;
width: 100%;
}

.BpyiMIAwEfKU {
font-size: 20px;
}
.pZaCdOXbXrMC {
min-width:250px;
}
.pZaCdOXbXrMC a{
font-size: 18px;
}
}

@media(max-width: 480px){
.HDQpAaVWpOdv,
.jgUumwBALDEU {
gap: 20px;
}
.jgUumwBALDEU .XIdmRipKiyfT:last-child .DeCTuvxGiupY:last-child {
width: calc(50% - 10px);
}
.VhwclEHkTKHv:nth-child(1) {
flex-direction: column;
}

.VhwclEHkTKHv:nth-child(2),
.VhwclEHkTKHv:nth-child(3) {
width: 100%;
}
.YfAvmYREnYDF {
margin-left: 0px;
}

.YcszxfNFiDVl{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.JltUFzYtEpHo {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.JltUFzYtEpHo::after, .btn-up::before {
width: 14px;
}
.WMfSTuGPEfpL {
width: 100px;
}
.THGgiCfDleCi{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ZfwhXfoCxapv {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FGQpZlNinsWd{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.AoRIcCghurpt{
font-size:16px;
}
}


.NLQETNUcDgBx {
position: relative;
}

.cMxGtAYHAQTO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.cuAOYmhSeWsd {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--OoeKJwqlOsBz);
border: 1px solid var(--LKcwYlMnbEGj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NLQETNUcDgBx:hover > .cuAOYmhSeWsd {
display: block;
}

.CcauvFDcUEkz {
margin: 0;
}

.JGxEGYjCnLuZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JGxEGYjCnLuZ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.zUyLCAdLIBtk {
background: var(--hricUuhABtHT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.TrtWmrPgwYkS {
display: flex;
}
.oamnDuEKiZsG {
margin-left: 15px;
}
.bzacqrJgPgki {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OAXUzqHZVADi {
font-size: 24px;
font-weight: 600;
}
.aVmYnAHfLrHR {
margin-top: 10px;
color: var(--NeWoQyrbKkrw);
}
.EgxoLPilyQsw {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LpqMWSIWuyrA);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--NjGXOLPvrFmO);
}
.EgxoLPilyQsw:hover{
background: var(--dXPOVwcWTdzp);
transition: all 0.7s ease-in-out;
color: var(--NjGXOLPvrFmO);
}
.xmLDClcBeFyx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ZMexzgaxVybk {
position: relative;
}
.ZMexzgaxVybk::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ZMexzgaxVybk::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.tDEFLaQJqdNQ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--solTTeCwzOUI);
}
@media(max-width: 576px){
.zUyLCAdLIBtk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.bzacqrJgPgki {
width: 70px;
}
.aVmYnAHfLrHR {
margin-right: 15px;
}
.EgxoLPilyQsw{
width: 220px;
}
}
@media(max-width: 480px){

.TrtWmrPgwYkS {
display: flex;
flex-direction: column;
align-items: center;
}
.EgxoLPilyQsw {
width: 200px;
margin-top: 0;
height: 40px;
}
.aVmYnAHfLrHR {
margin-right: 0;
text-align: center;
}
.oamnDuEKiZsG {
margin-left: 0;
}
}
